Page MenuHomePhabricator

Verify data pipeline for bm25 AB test
Closed, ResolvedPublic1 Story Points

Event Timeline

debt triaged this task as Normal priority.Aug 25 2016, 10:09 PM
debt moved this task from needs triage to Current work on the Discovery-Search board.
debt edited projects, added Discovery-Search (Current work); removed Discovery-Search.
debt set the point value for this task to 2.Aug 30 2016, 8:14 PM
debt added subscribers: chelsyx, mpopov, debt.

Let's have @mpopov and @chelsyx take a look at this together so that Chelsy can get used to looking at tests.

debt renamed this task from Verify data pipeline for bm25 AB test Aug 30 to Verify data pipeline for bm25 AB test .Aug 30 2016, 8:16 PM
debt added a comment.Aug 31 2016, 7:11 PM

Hi! This was started today as part of this morning's SWAT release - so we'll need to take a look soon. :)

mpopov claimed this task.Sep 6 2016, 11:45 PM
mpopov changed the point value for this task from 2 to 1.
mpopov moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.

Data looks good! Each group has similar numbers of search sessions day-to-day.

debt closed this task as Resolved.Sep 9 2016, 6:48 PM

Cool!